» Ubuntu » Paket

Error

two or more packages specified (libxmlrpc-ruby hardy)